/* reset 
++++++++++++++++++++++++++++*/

* {
  margin: 0;
  padding: 0;
}

/*Body style ++++++++++++++++++++++++++++*/
body {		background: #DADAD9 url("/images/bf-background.png") repeat-x;		font-family: verdana, geneva, sans-serif;		color: #333333;		line-height: 1.5;		font-size: 100%;}

/*Specific ID styles
++++++++++++++++++++++++++++*/

#wrapper {
    padding: 0;
    background-color: #f8f8f8;
    width: 80%;
    min-width: 620px;
    max-width: 1256px;
    border: 1px solid #000000;
    margin: 0 auto;
}

#container {
    padding: 30px 300px 0 24px;  /* RC width */
    line-height: 1.2;
    overflow: hidden;
}

#container .column {
    position: relative;
    float: left;
}

#content {
    width: 100%;
    padding: 0;
    font-size: 0.75em; /* 12px at 100% */
}

#right {
    margin: 0 -300px 0 0;
    padding: 0 24px 24px 38px;
    width: 238px;
    font-size: 0.68750em; /* 11px at 100% */
    color: #333333;
}

#topstrip {
    width: 100%;
    background-color: #7e2e46;
    height: 10px;
    border-bottom: 1px solid #313031;
    border-top: 1px solid #525552;
    line-height: 1;
}

#bottomstrip {
    width: 100%;
    background-color: #7e2e46;
    height: 10px;
    border-bottom: 1px solid #525552;
    border-top: 1px solid #313031;
    line-height: 1;
}

#banner {
    padding: 2px 0 3px 6px;
    background-color: #ffffff;
}

#footer {
    width: 100%;
    background-color: #efefef;
    border-bottom: 1px solid #999999;
    border-top: 1px solid #cecfce;
    font-size: 0.68750em; /* 11px at 100% */
    color: #333333;
    padding: 10px 0;
}

#footer p {
    padding: 0 0 0 10px;
}

#right p.image {
    padding-bottom: 0;
}

#right p.caption {
    font-style: italic;
    width: 165px;
}
/*HTML element styles ++++++++++++++++++++++++++++*/
h1 {		font-size: 1.25em; /* 15px at 100% */		line-height: 1;		margin: 0 0 10px;		border-bottom: 1px solid #7e2e46;		color: #000000;}
h2 {		font-size: 1.08333em; /* 13px at 100% */		line-height: 1;		margin-top: 0; 		margin-bottom: 5px;		color: #000000;}
p {		padding-bottom: 20px;
		margin: 0;}
img {    border: 0;}
ul {		margin: 0 0 0 8px;		padding: 0 0 12px 8px;}

ol {
    padding-left: 24px;
}
li {    padding-bottom: 8px;}

ol p {
    padding-bottom: 0;
}

ol.reasons li {
    font-weight: bold;
}

ol.reasons li p {
    font-weight: normal;
}

a {
    color: #7e2e46;
}
a:link, 
a:visited {		text-decoration: none;}
a:hover, 
a:focus, 
a:active	{		text-decoration: underline;}

#quote {
    padding-top: 20px;
}
#certificates img {
    display: block;
    margin-bottom: 16px;
}

#certificates img.last-child {
    margin-bottom: 0;
}

blockquote {
    margin: 0;
}

blockquote p {
    padding-bottom: 0;
}

p.cite {
    font-weight: bold;
    font-style: italic;
}

/*Navigation++++++++++++++++++++++++++++*/
#navigation {		width: 100%;		background-color: #0068b1;		font-size: 0.68750em; /* 11px at 100% */		font-weight: bold;		text-decoration: none;		border-bottom: 1px solid #dedede;		border-top: 1px solid #333333;
}
#navigation ul {		padding: 0;		margin: 0;    overflow: hidden;
}
#navigation li {		list-style-type: none;		float: left;		margin: 0;		padding: 0;
		width: auto;}
#navigation a {
    display: block;		padding: 2px 10px;		border-right: 1px solid #dedfde;		background-color: #0068b1;		color: #ffffff;		text-decoration: none;		margin: 0;}
#navigation a:hover, 
a#navon {		background-color: #ffffff;		color: #000000;}
/* ?++++++++++++++++++++++++++++*/
form {		padding: 0;		margin: 0;}
fieldset {		padding: 1em;		border: 1px solid #cccccc;		margin-bottom: 1em; 		text-align: left;}
legend {		font-family: arial, sans-serif;		font-size: 1.75em;		line-height: 1;		color: #999;}
label {		vertical-align: top;		cursor: hand;		margin-bottom: 10px;		margin-top: 15px;}
textarea {		display: block;		margin-top: 5px;}
